Множественные уязвимости в IBM InfoSphere Discovery

Дата публикации:
29.05.2014
Дата изменения:
29.05.2014
Всего просмотров:
356
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C) = Base:7.5/Temporal:5.5
CVE ID:
CVE-2014-0411
Вектор эксплуатации:
Удаленная
Воздействие:
Раскрытие важных данных
Неавторизованное изменение данных
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM InfoSphere Discovery 4.x
Уязвимые версии: IBM InfoSphere Discovery 4.1 и 4.5 на Windows и 4.6 для всех платформ, возможно более ранние версии

Описание:
Обнаруженные уязвимости позволяют удаленному пользователю получить доступ к определенной конфиденциальной информации и манипулировать определенными важными данными.

Уязвимость существует из-за прилагаемой в комплекте уязвимой версии Java.
Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/448944.php№36

URL производителя: http://www.ibm.com/

Решение: Установите исправление APAR IT00962 с сайта производителя.

Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21671421

или введите имя

CAPTCHA